Skip to Content
0
Former Member
Jul 19, 2007 at 08:12 PM

UPGRADE ERROR

13 Views

hi,

while upgrading from 4.6c to Ecc6.0 i am getting this error.

ERROR. SAPKDDD700 has not been exported correctly

Warning: Unknown parameter WITH_TACOB in parameter file

INFO: No client specified on command line.

tp finished with return code 8

A tool used by tp produced errors.

Kindly help with ur valuable solutions,

Thanks

John